<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{

    $query=getOneGep($ajax_db,$_REQUEST["gep"]);

    $content_gepinfo='<table class="function_table_in" align="left" valign="top" width="100%">
		      <tr>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gepinfo","gepszam").'
			</td>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gepinfo","gyariszam").'
			</td>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gepinfo","telephely").'
			</td>
		      </tr>
		      <tr>
			<td class="td_medium" align="left" valign="top"> 
			'.iconv_iso88592_utf8($query["gepszam"]).'
			</td>
			<td class="td_medium" align="left" valign="top">
			'.iconv_iso88592_utf8($query["gyariszam"]).'
			</td>
			<td class="td_medium" align="left" valign="top">
			'.iconv_iso88592_utf8($query["telephely"].' '.$query["megnevezes"]).'
			</td>
		      </tr>
		      </table>';

    $ajax_page->setTag("content_gepinfo", $content_gepinfo);
    $ajax_page->AppendTag("content", $ajax_page->getAppropriateTemplate($config->getValue("templates_path","")."/get_gepinfo.tmpl.php"));
    
    $ajax_page->out();

  }
}
?>